<h2 mat-dialog-title>Modifica</h2>
<mat-dialog-content>
  <div fxLayout="row wrap" fxLayoutGap="20px grid" class="mb-0">
    <mat-form-field fxFlex="100">
      <mat-label>Label</mat-label>
      <input matInput [(ngModel)]="partial.name" placeholder="Nome che identifica il Partial">
    </mat-form-field>
    <div fxFlex="50">
      <mat-slide-toggle fxFlex="nogrow" [checked]="partial.published" (change)="changePublished($event)">
        Pubblicato</mat-slide-toggle>
    </div>
    <!-- <dinamo-palette fxFlex="50" (selectionChange)="changePalette($event)" [value]="partial.palette">
    </dinamo-palette> -->
  </div>
  <mat-divider class="mb"></mat-divider>
  <ng-template #target></ng-template>
</mat-dialog-content>

<mat-dialog-actions align="end">
  <button color="warn" mat-button mat-dialog-close>Annulla</button>
  <button color="primary" mat-raised-button (click)="save()" mat-dialog-close>Salva</button>
</mat-dialog-actions>